www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin A. McGrail (JIRA)" <j...@apache.org>
Subject [jira] [Reopened] (INFRA-6473) request for Perl Modules on Hudson/Jenkins for FreeBSD slave
Date Mon, 08 Jul 2013 17:57:52 GMT

     [ https://issues.apache.org/jira/browse/INFRA-6473?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kevin A. McGrail reopened INFRA-6473:
-------------------------------------

    Review Date: 7/Jul/13

Based on builds from today such as https://builds.apache.org/job/SpamAssassin-trunk-FreeBSD/1706/console,
we are still missing two more required modules and the relevant sub-requirements:

ERROR: the required Net::DNS module is not installed,
minimum required version is 0.34.
ERROR: the required NetAddr::IP module is not installed,
minimum required version is 4.010.

Perhaps my ticket earlier was unclear but we need more than just HTML::Parser installed. 
Sorry if that's the case!
                
> request for Perl Modules on Hudson/Jenkins for FreeBSD slave
> ------------------------------------------------------------
>
>                 Key: INFRA-6473
>                 URL: https://issues.apache.org/jira/browse/INFRA-6473
>             Project: Infrastructure
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>          Components: Jenkins
>         Environment: freebsd1
>            Reporter: Kevin A. McGrail
>
> Per https://builds.apache.org/job/SpamAssassin-trunk-FreeBSD/1687/console, can we get
these perl modules installed:
> ERROR: the required HTML::Parser module is not installed,
> minimum required version is 3.43.
> ERROR: the required Net::DNS module is not installed,
> minimum required version is 0.34.
> ERROR: the required NetAddr::IP module is not installed,
> minimum required version is 4.010.
> Something like cpan HTML::Parser as root should easily install the module and all dependencies
but you may have a different method.
> Infra-3654 is an older version of a similar request.
> Regards,
> KAM

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message